@font-face {
  font-family: "apercu-light-pro";
  font-style: normal;
  font-weight: normal;
  src:  url("fonts/apercu-light-pro.eot?") format("eot"), 
  		url("fonts/apercu-light-pro.woff2") format("woff2"), 
  		url("fonts/apercu-light-pro.woff") format("woff"), 
  		url("fonts/apercu-light-pro.ttf") format("truetype"), 
  		url("fonts/apercu-light-pro.svg#apercu-light-pro") format("svg"); 
}

@font-face {
  font-family: "apercu-mono-light-pro";
  font-style: normal;
  font-weight: normal;
  src:	url("fonts/apercu-mono-light-pro.eot?") format("eot"), 
  		url("fonts/apercu-mono-light-pro.woff2") format("woff2"), 
  		url("fonts/apercu-mono-light-pro.woff") format("woff"), 
  		url("fonts/apercu-mono-light-pro.ttf") format("truetype"), 
  		url("fonts/apercu-mono-light-pro.svg#apercu-mono-light-pro") format("svg"); 
}

@font-face {
  font-family: "apercu-light-italic-pro";
  font-style: normal;
  font-weight: normal;
  src:	url("fonts/apercu-light-italic-pro.eot?") format("eot"), 
  		url("fonts/apercu-light-italic-pro.woff2") format("woff2"), 
  		url("fonts/apercu-light-italic-pro.woff") format("woff"), 
  		url("fonts/apercu-light-italic-pro.ttf") format("truetype"), 
  		url("fonts/apercu-light-italic-pro.svg#apercu-light-italic-pro") format("svg"); 
}

.the-prince-akatoki {overflow-x: hidden;}

.the-prince-akatoki .tpa-row,
.the-prince-akatoki .page-tpa {
	font-family: "apercu-light-pro", Hevetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5;
	color: #191919;
	text-align: left;
	background-color: #fff;
}

.the-prince-akatoki #content h1, 
.the-prince-akatoki #content h2, 
.the-prince-akatoki #content h3 {
    font-family: "apercu-mono-light-pro", Hevetica, Arial, sans-serif;
    color: #191919;
}

.the-prince-akatoki #content>.nav.navbar-default {
	position: relative;
}

.tpa-title {
	font-size: 2em;
	letter-spacing: 0.7px;
	line-height: 1.5;
	text-transform: uppercase;
}

.h-100 { height: 100%; }

.page-tpa p {
	color: #191919;
}

.the-prince-akatoki .btn {
	line-height: 1;
    font-size: 12px;
    letter-spacing: 4px;
    padding: 12px 32px;
    border-radius: 0;
}

@media only screen and (min-width: 1120px) {
	.the-prince-akatoki .btn {
		min-width: 300px;
	}
}

.the-prince-akatoki .btn-primary,
.btn-tpa-primary {
	background-color: #191919;
	color: #fff;
	border-color: #191919;
}

.the-prince-akatoki .btn-primary:hover,
.btn-tpa-primary:hover {
	color: #fff;
    background-color: #C0544f;
    border-color: #C0544f;
}

.tpa-row .btn-tpa-primary {
	margin: 0 0 2em;
}

.btn-tpa-outline {
	background-color: transparent;
    color: #191919;
    border: 1px solid #191919;
}

.btn-tpa-outline:hover {
	color: #fff;
    background-color: #191919;
}

.the-prince-akatoki .navbar-brand {
	background: url(images/sw-logo-colors.png) no-repeat 15px 30px;
	background-size: 65px auto;
}

@media only screen and (min-width: 1024px) {
	.the-prince-akatoki .navbar-brand {
		background-size: 115px auto;
	}
}

.the-prince-akatoki .navbar-brand img {
	opacity: 0;
}

.the-prince-akatoki .nav .header .header-container ul li a {
	color: #000;
}

.the-prince-akatoki .nav .header .header-container .lang-cn:before {
	background-color: #000;
}

.the-prince-akatoki .nav .header .header-container .lang-cn > a {
	background-image: url(images/world-black.png);
}

.page-tpa {
	display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    margin-bottom: 2em;
}

.page-tpa .col-img img {
	display: block;
	max-width: 100%;
}

.page-tpa .content-full {
	border-right: 1px solid #000;
	padding-right: 2em;
}

.page-tpa .content-full,
.page-tpa .content-full p {
	text-align: right;
}

.page-tpa .content-full p:last-child {
	margin-bottom: 0;
}

.page-tpa .bdr-left {
	border-left: 1px solid #000;
	padding-left: 2em;
	border-right: 0;
	padding-right: 0;
}

.page-tpa .bdr-left,
.page-tpa .bdr-left p {
	text-align: left;
}

@media only screen and (max-width: 992px) {
	.hotel-info .col-img img {
		display: none;
	}

	.page-tpa .content-full {
		border-right: 0;
		padding-right: 0;
		border-left: 1px solid #000;
		padding-left: 2em;
	}

	.page-tpa .content-full,
	.page-tpa .content-full p {
		text-align: left;
	}
}


.btn-tpa-primary {
	margin-top: 2em;
	border-radius: 0;
}

.btn-wrapper {
	padding-top: 2em;
}

.word-br-wrapper {
    word-spacing: 100000rem;
}

.word-br-wrapper h3 {
	font-size: 1.5em;
    letter-spacing: 0.82px;
    margin-bottom: 3em;
    line-height: 1.5;
}

.tpa-heading {
	font-size: 1.5em;
	margin-top: 0;
	margin-bottom: 2em;
	padding: 0 0 4em 1em;
	border-left: 1px solid #000;
}

.page-template-page-tpa img {
	max-width: 100%;
}

.page-template-page-tpa #hotel_banner {
	top: 0;
	margin-bottom: 0;
}

.the-prince-akatoki .gallery-section {
	padding: 0;
	margin-bottom: 3em;
	overflow: hidden;
}

.the-prince-akatoki .map-container {
	margin-bottom: 2em;
}

.tpa-share {
	margin-bottom: 2em;
}

.tpa-share .fa {
	display: inline-block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	background-color: #c0544f;
	text-align: center;
	border-radius: 50%;
}

@media only screen and (min-width: 1024px) {
	.tpa-banner,
	.page-tpa .col-img-right  {
		float: right;
		padding-right: 0;
		order: 13;
	}
}

.tpa-banner .post-thumbnail {
	position: relative;
}

.tpa-banner .post-thumbnail:before, 
.tpa-banner .post-thumbnail:after {
    content: '';
    position: absolute;
    top: 0;
    z-index: 1;
    width: 2px;
    height: 100%;
    background-color: #fff;
}

.tpa-banner .post-thumbnail:before {
    left: 25%;
}

.tpa-banner .post-thumbnail:after {
    right: 25%;
}

.tpa-row {
	display: flex;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /* margin-bottom: 2em; */
}

@media only screen and (min-width: 992px) {
	.tpa-row {
		/* margin-bottom: 4em; */
	}
}

.tpa-row .yellow-stars .fa {
	color: #c0544f;
}

.sidebar-menu .hotel-anchors li {
	display: block;
	border: 0;
	margin: 0 0 3px;
	font-size: 0.875em;
}

.hotel-anchors li.current:hover {
	border: 0;
}

.sidebar-menu .hotel-anchors li a {
	padding: 0;
	letter-spacing: 2px;
    font-size: 13px;
}

.tpa-intro-text {
	font-family: "apercu-light-italic-pro", Hevetica, Arial, sans-serif; 
	padding: 1em 1em 1em 0;
    font-size: 1.25em;
}

.page-tpa .section-title {
	font-size: 0.75em;
	text-transform: uppercase;
	margin-bottom: 4em;
	margin-top: 0;
}

.section-vid {padding-bottom: 4em;}

.block-teaser {
	padding-top: 2em;
	padding-bottom: 2em;
}

@media only screen and (min-width: 1024px) {
	.block-teaser {
		padding-top: 5em;
	}
}

.row-stretch {
	align-items: stretch;
}

.col-img-left > .content-full,
.col-img-left img {
	height: 100%;
}

.col-img-left img {
	width: 100%;
    object-fit: cover;
}

.the-prince-akatoki .map-overlay {
	background-color: #C0544f;
}

.the-prince-akatoki .map-overlay .map-overlay-content p {
	padding: 0 30px;
}

.the-prince-akatoki .map-overlay p,
.the-prince-akatoki .map-overlay .map-overlay-content .phone-number {
	color: #fff;
}

.the-prince-akatoki .break-out-right img {
	display: block;
	max-width: 100%;
}

@media only screen and (max-width: 480px) {
	.the-prince-akatoki .hot-deal-item .hover-slide {
	    background: #C0544f;
	}
}

@media only screen and (max-width: 992px) {
	.tpa-banner {
		padding: 0;
	}

	.the-prince-akatoki .mobile-menu-icon {
		color: #191919;
	}
}

@media only screen and (min-width: 1024px) {
	.break-out-right {
		margin-right: calc(((970px - 100vw)/2));
	}

	.the-prince-akatoki .break-out-right img {
		min-height: 800px;
	}

	.the-prince-akatoki .break-out-right img {
		min-height: 800px;
	}
}

@media only screen and (min-width: 1200px) {
	.break-out-right {
		margin-right: calc(((1170px - 100vw)/2));
	}

	.break-out-right img {
		width: 100%;
    	object-fit: cover;
	}

	.tpa-banner .post-thumbnail:before, 
	.tpa-banner .post-thumbnail:after {
		width: 4px;
	}
}